# H4505_CallPickupErrors Class Reference

`#include <h4505.h>`

List of all members.

## Public Types

enum | Enumerations { e_callPickupIdInvalid = 2000, e_callAlreadyPickedUp, e_undefined }

## Public Member Functions

| H4505_CallPickupErrors (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4505_CallPickupErrors & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4505_CallPickupErrors::Enumerations

Enumerator:

  e_callPickupIdInvalid |
  e_callAlreadyPickedUp |
  e_undefined |

## Constructor & Destructor Documentation

H4505_CallPickupErrors::H4505_CallPickupErrors | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4505_CallPickupErrors& H4505_CallPickupErrors::operator= | ( | unsigned | v | ) |

PObject* H4505_CallPickupErrors::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4505.h